#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.9.4
visibility:           public
id:                   tidal-1.9.4-FREy3vycYtjLf5xLuftFyR
key:                  tidal-1.9.4-FREy3vycYtjLf5xLuftFyR
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2021
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding patterns.

category:             Sound
abi:                  962e4903147adddcb0408f8eafc9684f
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Chords
    Sound.Tidal.Config Sound.Tidal.Context Sound.Tidal.Control
    Sound.Tidal.Core Sound.Tidal.ID Sound.Tidal.Params
    Sound.Tidal.ParseBP Sound.Tidal.Pattern Sound.Tidal.Safe.Boot
    Sound.Tidal.Safe.Context Sound.Tidal.Scales Sound.Tidal.Show
    Sound.Tidal.Simple Sound.Tidal.Stream Sound.Tidal.StreamTypes
    Sound.Tidal.Tempo Sound.Tidal.Time Sound.Tidal.Transition
    Sound.Tidal.UI Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-9.2.8/site-local/tidal-1.9.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tidal-1.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tidal
hs-libraries:         HStidal-1.9.4-FREy3vycYtjLf5xLuftFyR
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    clock-0.8.3-9qtcHt9ncy79yjcBcLhkfN
    colour-2.3.6-J5TkNxY93rz5b6g7zg7ybH containers-0.6.5.1
    deepseq-1.4.6.1 exceptions-0.10.4 hosc-0.20-osIGG1HHFQAklXbOBZoV6
    mtl-2.2.2 network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl parsec-3.1.15.0
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    random-1.2.1.2-HuilZN3oosRCcl1kUNb1cn text-1.2.5.0
    tidal-link-1.0.1-6qtLH2mc5xZCZqRqg9sjFK transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

